Subject: Re: Arabic Language Test - ZAKARIA AL-MAHFADI
From: Urvika Chaudhary <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 24 Jun 2019 14:07:51 +0530

Hi Asfaque,

The agent meets requirement. Its a yes.

Warm regards
Urvika

On Mon, 24 Jun 2019, 14:05 HR Livesalesman, <[email-masked]> wrote:

> Hi Urvika,
> Please review this test for Zakaria.
>
>
> Regards,
> Ashfaque
> *LiveSalesman*
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"ZAKARIA AL-MAHFADI" <[email-masked]>
> *To: *"saurabh" <[email-masked]>, "Ashish Dabral" <
> [email-masked]>, "viraat" <[email-masked]>, "HR
> Livesalesman" <[email-masked]>
> *Sent: *Sunday, 23 June, 2019 23:26:45
> *Subject: *Arabic Language Test - ZAKARIA AL-MAHFADI
>
>
>
>   *Foreign Language Screening Test*
>
> Name ZAKARIA AL-MAHFADI
> Whats your first language Arabic
> Please answer in grammatically correct ENGLISH the following situation in
> 100 words: You are working for Pizza Hut as a phone order executive. You
> took the order from a customer and informed him that his order will be
> delivered in 30 minutes. The customer calls you back after 45 minutes
> complaining that he has not received his Pizza yet. When you check you
> realised that you made a mistake and you entered his address incorrectly.
> You have the customer waiting on phone, what would you do in this situation? I
> will have to apologize to him and ask him to stay on hold while I check
> with the
> delivery guy. After that I will thank him for holding and say "I am so
> sorry if your
> order got delayed but I just spoke with the delivery boy and he is on the
> way to you".
> Then I will call the delivery guy and update him with the proper address.
> In ENGLISH - Please describe your Background (Personal, Educational,
> Professional) - 50 - 100 words I am basically from Yemen and I came to
> India 4 years ago for education. I have
> completed my bachelor's degree in Computer Science in 2017 and I having
> been
> working since then. Most of my experience specialized in BPO industry. I
> have worked
> for many campaigns, most of them are B2C outbound and inbound calls plus
> cold
> calling for United States and and Australia.
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service? كل ما يهم الأمر هي جودة الخدمة. عندما يكون فريق
> العمل مهذباً و خبيراً بالتعامل مع الحالات المحرجة  شخصياً يمكنني أوصفها
> بأنها عظيمة. تلبية رغبات الزبائن و التكلم معها بطريقة لطيفة هو ما يجعل خدمة
> العملاء متميزة.
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job. مساعدة
> الآخرين فيما يحتاجونه هو ما يجعلني سعيداً و مبتسماً طوال اليوم. احترم الوقت
> كثيراً و أحب الجدية في العمل. لدي خبرة جيدة في التعامل مع جميع أنواع
> الأشخاص . و كما سوف ابذل ما بوسعي لتقديم أفضل خدمة عملاء مطلقاً.
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to قوا من أجمل المدن
> التي قمت بزيارتها. هناك الكثير من الأشياء يمكن القيام بها و لكن ما لفت
> انتباهي كثيراً هو جمال الطبيعة، أصوات أمواج البحر الهادئة و مشهد غروب الشمس
> الساحر. يوجد هناك الكثير من الناس من مختلف الدول مثل روسيا، اسرائيل،
> أسبانيا، الخ. هي مدينة كبيرة جداً و للأسف عندما زرتها لم يتسنح لي
> لإستكشافها كاملاٍ. إذا سألني أي شخص عن المكان المناسب لقضاء العطلة سوف أجيب
> ب "قوا".
>
>
>
>
>
>